.toggle {
  position: relative;
  display: block;
  width: 64px;
  height: 32px;
  border-radius: 32px;
  border: 1px solid #B8B8B8;
  transition: 0.2s ease all;
  cursor: pointer;

  &__inner {
    position: absolute;
    left: 2px;
    top: 2px;
    width: 26px;
    height: 26px;
    background: #B8B8B8;
    border-radius: 50px;
    transition: 0.2s ease all;
  }

  &__active {
    background: #EBF3FF;
    border: 1px solid #2E78E8;
    .toggle__inner {
      left: calc(100% - 28px);
      background: #2E78E8;
    }
  }

  &__label {
    position: absolute;
    top: -4px;
    left: 50%;
    transform: translateY(-100%) translateX(-50%);
    font-size: 10px;
    line-height: 10px;
    opacity: 0.5;
    width: max-content;
  }

  &__labeled {
    margin-top: 14px;
  }
}